Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 33140 - "Show editable properties only" button border
"Show editable properties only" button border
Status: CLOSED WONTFIX
Product: platform
Classification: Unclassified
Component: Window System
3.x
PC Windows XP
: P3 (vote)
: 3.x
Assigned To: issues@platform
issues@platform
:
Depends on: 29447
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-22 21:03 UTC by carcassi
Modified: 2008-12-23 09:32 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description carcassi 2003-04-22 21:03:03 UTC
3.5 beta
JDK 1.4.1_02
WinXP

The "Show editable properties only" above the propery 
table has the "mouseover border" after the IDE startup. If 
I move the mouse over it then disappears.
Comment 1 Jan Chalupa 2003-05-12 14:21:48 UTC
Re-assigning to core.
Comment 2 Jan Chalupa 2003-05-12 14:22:17 UTC
Re-assigning to core.
Comment 3 _ tboudreau 2003-05-12 15:16:10 UTC
The show editable properties only button will be gone once the new
property sheet rewrite is integrated soon.
Comment 4 _ tboudreau 2003-05-12 15:17:45 UTC
Setting to WONTFIX - no point in fixing a button that won't exist
in a few weeks anyway.
Comment 5 Marian Mirilovic 2003-07-28 16:30:21 UTC
Now it's gone - closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo